@charset "utf-8";
/* CSS Document */

body {
	color: #FFF;
	background-image: url(../image/shoku08_2.gif);
}
#wrapper {
	width: 780px;
	height: auto;
	margin: auto;
}
#wrapper #header {
	height: 100px;
	width: 780px;
	background-image: url(../image/rogo_back_a.jpg);
	text-indent: -9999px;
}
#wrapper #navi {
	float: none;
	padding: 0px;
	margin: 0px;
}
#wrapper #navi ul li {
	float: left;
	height: 80px;
	width: 120px;
}
#wrapper #navi ul {
	list-style-type: none;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}


#wrapper #header img {
	margin-top: 15px;
	margin-left: 30px;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #header a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #navi ul .toiawase a:hover {
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	background-image: url(../image/toiawase_a.gif);
	margin-top: 20px;
}
#wrapper #navi ul .toiawase a {
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
	background-image: url(../image/toiawase_a.gif);
	margin-top: 20px;
}


#wrapper #navi ul .top a {
	background-image: url(../image/top_a.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
	margin-top: 20px;
}
#wrapper #navi ul .top a:hover {
	background-image: url(../image/top_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	margin-top: 20px;
}
#wrapper #navi ul .rekisi a {
	background-image: url(../image/annnai_a%20.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
	margin-top: 20px;
}
#wrapper #navi ul .rekisi a:hover {
	background-image: url(../image/annnai_a%20.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	margin-top: 20px;
}
#wrapper #navi ul .member a {
	background-image: url(../image/syashin.gif);
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
	width: 125px;
	margin-left: 20px;
	text-indent: -9999px;
	margin-top: 20px;
}
#wrapper #navi ul .member a:hover {
	background-image: url(../image/syashin.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	margin-top: 20px;
}
#wrapper #navi ul .ennbu a {
	background-image: url(../image/ennbu_a.gif);
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
	width: 125px;
	margin-left: 20px;
	text-indent: -9999px;
	margin-top: 20px;
}
#wrapper #navi ul .ennbu a:hover {
	background-image: url(../image/ennbu_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	margin-top: 20px;
}
#wrapper #navi ul .gyouji a {
	background-image: url(../image/gyouji_a.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
	margin-top: 20px;
}
#wrapper #navi ul .gyouji a:hover {
	background-image: url(../image/gyouji_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	margin-top: 20px;
}
#wrapper #navi ul li img {
	margin-left: 25px;
}
#wrapper #footer {
	background-color: #003;
	margin: 0px;
	padding: 0px;
	height: 60px;
	top: 780px;
}
#wrapper #main_fla {
	height: auto;
	width: 780px;
	background-image: url(../image/top-photo-3.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	margin: auto;
}
#wrapper #footer .list {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 220px;
}
#wrapper #footer .list li {
	float: left;
	margin-left: 10px;
	padding: 0px;
	font-size: 12px;
}

#wrapper #footer p {
	font-size: 24px;
	color: #FFF;
	height: auto;
	width: auto;
	padding-top: 40px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #footer .list li a {
	color: #FFF;
	text-decoration: none;
}
#wrapper #footer .list li a:hover {
	text-decoration: underline;
	color: #FFF;
}

#wrapper #header img {
	margin-top: 15px;
	margin-left: 30px;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #header a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #header #header_font {
	font-size: 18px;
	font-weight: bold;
	color: #300;
	height: 80px;
	width: 135px;
	position: absolute;
	top: 28px;
}

#wrapper #news {
	height: 480px;
	width: 780px;
	padding: 0px;
	margin-top: 170px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/shoku08_2.gif);
	

}
#wrapper #main_fla #news table {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#wrapper #main_fla #news_cont {
	height: 20px;
	width: 760px;
	color: #333;
	overflow: auto;
	margin-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3f";
	font-size: 14px;
}

#wrapper #main_fla #news h1 {
	background-color: #CCC;
	margin-right: 20px;
	margin-left: 20px;
	font-family: "HGP行書体";
	font-size: 24px;
	color: #333;
	padding-left: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #60C;
}
#wrappe #news_cont p {
	margin-left: 20px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #333;
	font-size: 14px;
	line-height: 20px;
}

kiji1 a:hover{
	position:relative;
	top: -1px;
	left:-1px;
}
kiji1 a:active{
	position: relative;
	top: 5px;
	left: 5px;
}